/*     49295 : 타이틀 텍스트      */
.title__49295__ {font-size:0}
.title__49295__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__49295__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__49295__ p {font-size:24px}
}

/*     49474 : 이미지      */
.img__49474__ {max-width:100%}
.img__49474__ * {box-sizing:border-box}
.img__49474__ a {display:block;vertical-align:top}
.img__49474__ img {width:1000px;vertical-align:top}

/*     49471 : 타이틀 텍스트      */
.title__49471__ {font-size:0; }
.title__49471__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49471__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49471__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49471__ p {font-size:24px;}
}

/*     49279 : 장문 텍스트      */
.textarea__49279__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__49279__ p {font-size:15px}
}

/*     49469 : 타이틀 텍스트      */
.title__49469__ {font-size:0; }
.title__49469__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#0256d0; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49469__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__49469__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49469__ p {font-size:24px;}
}

/*     49294 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49294__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49294__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49294__ ul li:first-child {margin-top:0}
.text_list__49294__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49294__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__49294__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__49294__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49294__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49294__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49294__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49294__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49294__ ul li {font-size:15px}
}

/*     49460 : 타이틀 텍스트      */
.title__49460__ {font-size:0; }
.title__49460__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49460__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49460__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49460__ p {font-size:24px;}
}

/*     49462 : 이미지 리스트      */
.img_tile__49462__ {overflow:hidden;}
.img_tile__49462__:after {content:''; display:block; clear:both;}
.img_tile__49462__ * {box-sizing:border-box;}
.img_tile__49462__ .img_inner {margin:0 -10px;}
.img_tile__49462__ .item {float:left; width:100%; position:relative;}
.img_tile__49462__ .item a {display:block; text-decoration:none;}
.img_tile__49462__ .item .item_inner {padding:10px;}
.img_tile__49462__ .figure {display:block; text-align:center;}
.img_tile__49462__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__49462__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__49462__ .caption > span {display:block;}
.img_tile__49462__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#0256d0; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__49462__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#0256d0; line-height:1.4em;}

.col_m_1__49462__ .item {width:100%;}
.col_m_2__49462__ .item {width:50%;}
.col_m_3__49462__ .item {width:33.3333%;}
.col_m_4__49462__ .item {width:25%;}
.col_m_1__49462__ .item,
.col_m_2__49462__ .item2n,
.col_m_3__49462__ .item3n,
.col_m_4__49462__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__49462__ .img_inner {margin:0 -15px;}
	.img_tile__49462__ .item .item_inner {padding:15px;}
	.img_tile__49462__ .caption {margin-top:15px;}
	.img_tile__49462__ .caption > span.subject {padding:8px 15px;}
	.img_tile__49462__ .caption > span.content {margin-top:15px;}

	.col_m_1__49462__ .item,
	.col_m_2__49462__ .item2n,
	.col_m_3__49462__ .item3n,
	.col_m_4__49462__ .item4n {clear:none;}

	.col_t_1__49462__ .item {width:100%;}
	.col_t_2__49462__ .item {width:50%;}
	.col_t_3__49462__ .item {width:33.3333%;}
	.col_t_4__49462__ .item {width:25%;}
	.col_t_5__49462__ .item {width:20%;}
	.col_t_6__49462__ .item {width:16.6666%;}
	.col_t_1__49462__ .item,
	.col_t_2__49462__ .item2n,
	.col_t_3__49462__ .item3n,
	.col_t_4__49462__ .item4n,
	.col_t_5__49462__ .item5n,
	.col_t_6__49462__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__49462__ .img_inner {margin:0 -20px;}
	.img_tile__49462__ .item {padding:20px;}
	.img_tile__49462__ .caption {margin-top:20px;}
	.img_tile__49462__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__49462__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__49462__ .caption > span.subject {font-size:14px;}
	.text_sml__49462__ .caption > span.content {font-size:13px;}
	.text_med__49462__ .caption > span.subject {font-size:16px;}
	.text_med__49462__ .caption > span.content {font-size:14px;}
	.text_big__49462__ .caption > span.subject {font-size:18px;}
	.text_big__49462__ .caption > span.content {font-size:15px;}

	.col_t_1__49462__ .item,
	.col_t_2__49462__ .item2n,
	.col_t_3__49462__ .item3n,
	.col_t_4__49462__ .item4n,
	.col_t_5__49462__ .item5n,
	.col_t_6__49462__ .item6n {clear:none;}

	.col_pc_1__49462__ .item {width:100%;}
	.col_pc_2__49462__ .item {width:50%;}
	.col_pc_3__49462__ .item {width:33.3333%;}
	.col_pc_4__49462__ .item {width:25%;}
	.col_pc_5__49462__ .item {width:20%;}
	.col_pc_6__49462__ .item {width:16.6666%;}
	.col_pc_1__49462__ .item,
	.col_pc_2__49462__ .item2n,
	.col_pc_3__49462__ .item3n,
	.col_pc_4__49462__ .item4n,
	.col_pc_5__49462__ .item5n,
	.col_pc_6__49462__ .item6n {clear:both;}
}

/*     123167 : 타이틀 텍스트      */
.title__123167__ {font-size:0; }
.title__123167__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__123167__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__123167__.style_top p {padding-top:10px;}
.title__123167__.style_top p:before {top:0; left:0; width:16px; height:2px;}

.title__123167__.style_right p {padding-right:14px;}
.title__123167__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__123167__.style_bottom p {padding-bottom:12px;}
.title__123167__.style_bottom p:before {left:0; bottom:0; width:16px; height:2px;}

.title__123167__.style_left p {padding-left:14px;}
.title__123167__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__123167__.style_circle1 p {padding-left:18px;}
.title__123167__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__123167__.style_circle2 p {padding-left:18px;}
.title__123167__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     123168 : 타이틀 텍스트      */
.title__123168__ {font-size:0}
.title__123168__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123168__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123168__.style_top p {padding-top:10px}
.title__123168__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__123168__.style_right p {padding-right:14px}
.title__123168__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__123168__.style_bottom p {padding-bottom:12px}
.title__123168__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__123168__.style_left p {padding-left:14px}
.title__123168__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__123168__.style_circle1 p {padding-left:18px}
.title__123168__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123168__.style_circle2 p {padding-left:18px}
.title__123168__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123168__ p {font-size:20px}
	.title__123168__.style_top p:before {width:20px}
	.title__123168__.style_right p:before {height:20px}
	.title__123168__.style_bottom p:before {width:20px}
	.title__123168__.style_left p:before {height:20px}
}

/*     123169 : 버튼      */
.button__123169__ {font-size:0}
.button__123169__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__123169__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__123169__ a {font-size:15px}
}

